body {
  font-size: 16px;
}
#preheader {
  background-color: transparent !important;
  position: inherit;
  padding-bottom: 0px !important;
  display: block;
}
header#header {
  padding-top: 0px !important;
}
header#header #contheader {
  min-height: 40px !important;
  height: 40px !important;
  max-height: 40px !important;
}
#searchebox form .btn {
  width: 118px;
  color: #ffffff !important;
  font-size: 15px;
}
#searchebox form .btn .fa {
  color: #ffffff !important;
}
p {
  font-size: 16px;
}
.icon404 .circle-icon {
  border: 0px;
  background-color: transparent !important;
}
.widget-slide-box .well {
  background-color: #000;
}
.paper .domain-form-wrapper .domain-form .input-group-btn .btn-group .btn {
  border-radius: 0;
  margin-left: -1px;
  padding: 12px;
}
div.dropdown.dropdown-lg {
  display: inline-block;
  min-width: 40px;
  width: 40px;
  max-width: 40px;
  font-size: 16px;
  color: #fff;
  min-height: 50px !important;
  height: 50px !important;
  max-height: 50px !important;
}
.paper .domain-form-wrapper .domain-form .input-group-btn .btn-group button.btn.btn-primary.dropdown-toggle {
  margin-top: -6px;
  padding-top: 18px;
  padding-bottom: 18px;
}
